Bug 1082880 - [GSS] (6.2.x) Cannot get exception as pass-by-reference
Summary: [GSS] (6.2.x) Cannot get exception as pass-by-reference
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: EAP 6.2.3
Assignee: Osamu Nagano
QA Contact: Jan Martiska
Russell Dickenson
URL:
Whiteboard:
Depends On: 1055896
Blocks: 1083653 eap62-cp03-blockers 1082889 1083225 1083657 1110484
TreeView+ depends on / blocked
 
Reported: 2014-04-01 03:04 UTC by Osamu Nagano
Modified: 2018-12-05 17:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A bug that prevented servlets from getting EJB exceptions as a pass-by reference even it was configured to do so has been corrected in this release.
Clone Of: 1055896
Environment:
Last Closed: 2014-06-09 12:46:59 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker WFLY-2949 Major Resolved Cannot get exception as pass-by-reference 2016-11-29 07:48:23 UTC

Comment 2 Jan Martiska 2014-05-07 13:04:32 UTC
Verified in 6.2.3.CR2.


Note You need to log in before you can comment on or make changes to this bug.